html {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  box-sizing: border-box;
  background: white;
}

.handed {
  cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.cursor {
  cursor: default;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

/***************************/
/*****TAMAÑO DE FUENTES*****/
/***************************/
.font-one-rem {font-size: 1rem !important;}
.font-two-rem {font-size: 2rem !important;}
.font-four-rem {font-size: 4rem !important;}

/**************************/
/*****COLORES PLANTILLA****/
/**************************/

/*FONDOS*/
.background-p-1 {background-color: #4862C3 !important;} /*COLOR PRINCIPAL AZUL*/
.background-p-2 {background-color: #FFAC1C !important;} /*COLOR PRINCIPAL NARANJA*/
.background-p-3 {background-color: #8FA2EC !important;} /*COLOR PRINCIPAL AZUL CLARO*/
.background-s-1 {background-color: #949494 !important;} /*COLOR SECUNDARIO GRIS*/
.background-s-2 {background-color: #F1F1F1 !important;} /*COLOR SECUNDARIO GRIS CLARO*/
.background-none {background-color: transparent !important;} /*COLOR TRANSPARENTE*/

/*FUENTES*/
.font-color-1 {color: #4862C3 !important;} /*COLOR PRINCIPAL AZUL*/
.font-color-2 {color: #FFAC1C !important;} /*COLOR PRINCIPAL NARANJA*/
.font-s-1 {color: #404040 !important;} /*COLOR SECUNDARIO GRIS*/
.font-s-2 {color: #898989 !important;} /*COLOR SECUNDARIO GRIS CLARO*/

/*******************************/
/****CAPA DE PERSONALIZACIÓN****/
/*******************************/

/*LOGO MENU*/
.logo-menu {
  height: 100px;
  width: 210px;
  background: url('../img/logo.png') center center no-repeat;
  background-size: 100%;
}
a.navbar-item:hover {
  color: #575757 !important;
}
a.marcaNameMenu:hover {
  background: #4862C3 !important;
  color: white !important;
}

/*HERO*/
.hero-background {
  background: url('../img/background-hero.png') center center no-repeat;
  background-size: 100%;
}

/*OMNI BUSCADOR*/
.omni-buscador {
  margin: 1.6rem 1.6rem 0 1.6rem!important;
  padding: 2rem !important;
  border-radius: 10px !important;
}
.omni-buscador > .omni-input {
  border: 0 !important;
  border-radius: 0 !important;
  height: 3.5rem !important;
  padding-left: 40px !important;
  color: #404040 !important;
  font-weight: bold !important;
  -moz-box-shadow:    4px 4px 8px 0.2px #4c462b;
  -webkit-box-shadow: 4px 4px 8px 0.2px #4c462b;
  box-shadow:         4px 4px 8px 0.2px #4c462b;
}
.omni-input::placeholder {
  color: rgba(255, 178, 28) !important;
  font-weight: bolder;
}
.omni-input:focus, .omni-input:active {
  border: 0 !important;
  border-radius: 0 !important;
  height: 3.5rem !important;
  -moz-box-shadow:    4px 4px 8px 0.2px #4c462b;
  -webkit-box-shadow: 4px 4px 8px 0.2px #4c462b;
  box-shadow:         4px 4px 8px 0.2px #4c462b;
}
.omni-input::after {
  position: absolute !important;
  top: 0;
  left: 0;
  content: 'hi!';
}

/*MARCAS*/
.marca-encajonada {
  width: calc(20% - 10px) !important;
  height: 95px;
  border-radius: 3px;
  margin: 5px;
  -moz-box-shadow:    4px 4px 8px 0.2px #949494;
  -webkit-box-shadow: 4px 4px 8px 0.2px #949494;
  box-shadow:         4px 4px 8px 0.2px #949494;
}
.marca-encajonada .marcaName, .marca-encajonada .equipoName {
  margin: 0 auto !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}
.marca-encajonada .marcaName img, .marca-encajonada .equipoName img {
  display: block;
  margin: 0 auto !important;
}
.marca-encajonada .marcaName div, .marca-encajonada .equipoName div {
  display: none;
}
.showMarcas {
  display: block;
  margin: 20px auto;
  padding: 5px;
  text-align: center;
}
.marca-equipos-box {
  height: 235px !important
}

.input::placeholder {
  font-weight: bold !important;
  color: #404040 !important;
}

/*ICON CIRCLES*/
.circle-icon {
  display: block;
  position: relative;
  padding: 75px;
  margin: 10px;
  max-width: 25px;
  background-color: white !important;
  border-radius: 50%;
  -moz-box-shadow:    4px 4px 4px 0.2px #949494;
  -webkit-box-shadow: 4px 4px 4px 0.2px #949494;
  box-shadow:         4px 4px 4px 0.2px #949494;
}
.circle-icon > i {
  display: block;
  position: absolute !important;
  font-size: 3rem;
  top: calc(50% - 1.5rem);
  left: 0; 
  right: 0; 
  margin-left: auto; 
  margin-right: auto; 
}

/*DESCRIPCION TEXT*/
.logo-descripcion {
  background: url('../img/logo.png') center right no-repeat;
  background-size: 100%;
}
.logo-descripcion-p {
  height: 120px;
}

/*DESBLOQUEAR BOXED-SHADOW*/
.boxed-shadow {
  background-color: white;
  padding: 40px;
  -moz-box-shadow:    4px 4px 4px 0.2px #949494;
  -webkit-box-shadow: 4px 4px 4px 0.2px #949494;
  box-shadow:         4px 4px 4px 0.2px #949494;
}

/*****************/
/*****HELPERS*****/
/*****************/

/*FLEXWRAP: WRAP*/
.wrapped {
  flex-wrap: wrap !important;
}

/*CENTER IMG*/
.img-center {
  display: block !important;
  position: relative !important;
  margin: 0 auto !important;
}

/*WIDTH 20%*/
.width-one-fifth {
  width: 20% !important;
}
/*WIDTH 100%-2REM*/
.width-one__tworem {
  width: calc(100% - 2rem) !important;
}

/*HEIGHT*/
.height-hun {
  height: 100% !important;
}

.heigth-hunpx {
  height: 100px !important;
}

/*PADDING*/
.pa-one {padding: 1rem !important;}
.pa-b-one {padding-bottom: 1rem !important;}

/*MARGIN*/
.ma-t-twent {margin-top: 20px !important}
.ma-one {margin: 1rem !important;}
.ma-b-one {margin-bottom: 1rem !important;}

/*BORDER RADIUS*/
.radius-5 {border-radius: 5px !important;}

/*SHADOW BLUE*/
.shadow-blue {
  -moz-box-shadow:    4px 4px 9px 0.1px #457298;
  -webkit-box-shadow: 4px 4px 9px 0.1px #457298;
  box-shadow:         4px 4px 9px 0.1px #457298;
}

/*MAYUSCULAS*/
.text-upp {
  text-transform: uppercase !important;
}

/*CENTRADOR VERTICAL DE COLUMNAS*/
.columns.is-vcentered {
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
}